header.sticky {
    position: fixed!important;
    top: 0;
    width: 100%;
    z-index: 1000;
   box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); /* Shadow effect */
	
}

header.sticky .ast-primary-header-bar
{
	padding-bottom: 5px;
	padding-top: 5px;
	transition: padding-bottom 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
	transition: padding-top 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
}
.main-header-menu .menu-link:after {
    content: "";
    width: 0;
    background-color: var(--ast-global-color-0);
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    height: 2px;
    transition: all 0.2s linear;
    margin: 0 auto;
}

.main-header-menu .menu-link:hover:after {
    width: 100%;
    right: 0;
    left: 0;
}

.main-header-menu .menu-link:hover {
    color: var(--ast-global-color-0) !important;
}


/* Start Home Page  */
.hero-slider .elementor-swiper-button {
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}
figure.swiper-slide-inner {
    padding-top: 48.5%;
    position: relative;
}
figure.swiper-slide-inner img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}

.btn-common {
    background-color: transparent;
    color: var( --e-global-color-astglobalcolor0 );
    border: 1px solid var( --e-global-color-astglobalcolor0 );
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 4px;
    font-weight: 500;
    display: table;
    margin: 20px auto 0;
}
.btn-common:hover {
    background-color: var( --e-global-color-astglobalcolor0 );
    color: #fff;
}

footer .widget,
footer .widget-title,
footer .wp-block-heading {
    color: #fff;
	margin-bottom: 25px;
    padding-bottom: 10px;
	position: relative;
}
.site-footer-primary-section-1 ul li a {
    color: #fff;
	 width: calc(100% - 30px);
}

.site-footer-primary-section-1 ul li {
    margin-bottom: 10px;
}
.footer-social-inner-wrap .footer-social-item {
    display: block;
    margin: 0 0 15px !important;
	padding: 0;
}

footer #menu-top-nav li {
    margin-bottom: 10px;
}
.footer-social-inner-wrap .footer-social-item .social-item-label {
    line-height: 1;
    display: inline-block;
    vertical-align: top;
}

.site-footer-primary-section-1 ul li svg {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.site-footer-primary-section-1 ul li {
    display: flex;
    align-items: flex-start;
}

.site-footer-primary-section-1 ul li a br {
    display: none;
}

footer .widget-title:after,
.site-footer-section .wp-block-heading:after {
    content: "";
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 3px;
}

footer .widget.widget_block {
    margin-bottom: 0;
    padding-bottom: 0;
}

.home_page_blog .blfe-post-category a {
    background-color: #E43D38 !important;
}

body.single-post.ast-separate-container,body.single-tc_events.ast-separate-container,body.error404.ast-separate-container,body.search.ast-separate-container
{
	background-color:#ffffff!important;
}